echo 1024 > /sys/block/sdb/queue/nr_requests
echo 1024 > /sys/block/sdc/queue/nr_requests
echo 1024 > /sys/block/sdd/queue/nr_requests
echo 1024 > /sys/block/sde/queue/nr_requests
echo 1024 > /sys/block/sdf/queue/nr_requests
echo 1024 > /sys/block/sdg/queue/nr_requests
echo 1024 > /sys/block/sdh/queue/nr_requests
echo 1024 > /sys/block/sdi/queue/nr_requests
echo 1024 > /sys/block/sdj/queue/nr_requests
echo 1024 > /sys/block/sdk/queue/nr_requests
echo 1024 > /sys/block/sdl/queue/nr_requests
echo 1024 > /sys/block/sdm/queue/nr_requests
echo 1024 > /sys/block/sdn/queue/nr_requests
echo 1024 > /sys/block/sdo/queue/nr_requests
echo 1024 > /sys/block/sdp/queue/nr_requests
echo 1024 > /sys/block/sdq/queue/nr_requests
echo 1024 > /sys/block/sdr/queue/nr_requests
echo 1024 > /sys/block/sds/queue/nr_requests
echo 1024 > /sys/block/sdt/queue/nr_requests
echo 1024 > /sys/block/sdu/queue/nr_requests
echo 1024 > /sys/block/sdv/queue/nr_requests
echo 1024 > /sys/block/sdw/queue/nr_requests
echo 1024 > /sys/block/sdx/queue/nr_requests
echo 1024 > /sys/block/sdy/queue/nr_requests
echo 1024 > /sys/block/sdz/queue/nr_requests
echo 1024 > /sys/block/sdaa/queue/nr_requests
echo 1024 > /sys/block/sdab/queue/nr_requests
echo 1024 > /sys/block/sdac/queue/nr_requests
echo 1024 > /sys/block/sdad/queue/nr_requests
echo 1024 > /sys/block/sdae/queue/nr_requests
echo 1024 > /sys/block/sdaf/queue/nr_requests
echo 1024 > /sys/block/sdag/queue/nr_requests
echo 1024 > /sys/block/sdah/queue/nr_requests
echo 1024 > /sys/block/sdai/queue/nr_requests
echo 1024 > /sys/block/sdaj/queue/nr_requests
echo 1024 > /sys/block/sdak/queue/nr_requests
echo 1024 > /sys/block/sdal/queue/nr_requests
echo 1024 > /sys/block/sdam/queue/nr_requests
echo 1024 > /sys/block/sdan/queue/nr_requests
echo 1024 > /sys/block/sdao/queue/nr_requests
echo 1024 > /sys/block/sdap/queue/nr_requests
echo 1024 > /sys/block/sdaq/queue/nr_requests
echo 1024 > /sys/block/sdar/queue/nr_requests
echo 1024 > /sys/block/sdas/queue/nr_requests
echo 1024 > /sys/block/sdat/queue/nr_requests
echo 1024 > /sys/block/sdau/queue/nr_requests
echo 1024 > /sys/block/sdav/queue/nr_requests
echo 1024 > /sys/block/sdaw/queue/nr_requests
echo 1024 > /sys/block/sdax/queue/nr_requests
echo 1024 > /sys/block/sday/queue/nr_requests
echo 1024 > /sys/block/sdaz/queue/nr_requests
echo 1024 > /sys/block/sdba/queue/nr_requests
echo 1024 > /sys/block/sdbb/queue/nr_requests
echo 1024 > /sys/block/sdbc/queue/nr_requests
echo 1024 > /sys/block/sdbd/queue/nr_requests
echo 1024 > /sys/block/sdbe/queue/nr_requests
echo 1024 > /sys/block/sdbf/queue/nr_requests
echo 1024 > /sys/block/sdbg/queue/nr_requests
echo 1024 > /sys/block/sdbh/queue/nr_requests
echo 1024 > /sys/block/sdbi/queue/nr_requests
echo 1024 > /sys/block/sdbj/queue/nr_requests
echo 1024 > /sys/block/sdbk/queue/nr_requests
echo 1024 > /sys/block/sdbl/queue/nr_requests
echo 1024 > /sys/block/sdbm/queue/nr_requests
echo 1024 > /sys/block/sdbn/queue/nr_requests
echo 1024 > /sys/block/sdbo/queue/nr_requests
echo 1024 > /sys/block/sdbp/queue/nr_requests
echo 1024 > /sys/block/sdbq/queue/nr_requests
echo 1024 > /sys/block/sdbr/queue/nr_requests
echo 1024 > /sys/block/sdbs/queue/nr_requests
echo 1024 > /sys/block/sdbt/queue/nr_requests
echo 1024 > /sys/block/sdbu/queue/nr_requests
echo 1024 > /sys/block/sdbv/queue/nr_requests
echo 1024 > /sys/block/sdbw/queue/nr_requests
echo 1024 > /sys/block/sdbx/queue/nr_requests
echo 1024 > /sys/block/sdby/queue/nr_requests
echo 1024 > /sys/block/sdbz/queue/nr_requests
echo 1024 > /sys/block/sdca/queue/nr_requests
echo 1024 > /sys/block/sdcb/queue/nr_requests
echo 1024 > /sys/block/sdcc/queue/nr_requests
echo 1024 > /sys/block/sdcd/queue/nr_requests
echo 1024 > /sys/block/sdce/queue/nr_requests
echo 1024 > /sys/block/sdcf/queue/nr_requests
echo 1024 > /sys/block/sdcg/queue/nr_requests
echo 1024 > /sys/block/sdch/queue/nr_requests
echo 1024 > /sys/block/sdci/queue/nr_requests
echo 1024 > /sys/block/sdcj/queue/nr_requests
echo 1024 > /sys/block/sdck/queue/nr_requests
echo 1024 > /sys/block/sdcl/queue/nr_requests
echo 1024 > /sys/block/sdcm/queue/nr_requests
echo 1024 > /sys/block/sdcn/queue/nr_requests
echo 1024 > /sys/block/sdco/queue/nr_requests
echo 1024 > /sys/block/sdcp/queue/nr_requests
echo 1024 > /sys/block/sdcq/queue/nr_requests
echo 1024 > /sys/block/sdcr/queue/nr_requests
echo 1024 > /sys/block/sdcs/queue/nr_requests
echo 1024 > /sys/block/sdct/queue/nr_requests
echo 1024 > /sys/block/sdcu/queue/nr_requests
echo 1024 > /sys/block/sdcv/queue/nr_requests
echo 1024 > /sys/block/sdcw/queue/nr_requests
echo 1024 > /sys/block/sdcx/queue/nr_requests
echo 1024 > /sys/block/sdcy/queue/nr_requests
echo 1024 > /sys/block/sdcz/queue/nr_requests
echo 1024 > /sys/block/sdda/queue/nr_requests
echo 1024 > /sys/block/sddb/queue/nr_requests
echo 1024 > /sys/block/sddc/queue/nr_requests
echo 1024 > /sys/block/sddd/queue/nr_requests
echo 1024 > /sys/block/sdde/queue/nr_requests
echo 1024 > /sys/block/sddf/queue/nr_requests
echo 1024 > /sys/block/sddg/queue/nr_requests
echo 1024 > /sys/block/sddh/queue/nr_requests
echo 1024 > /sys/block/sddi/queue/nr_requests
echo 1024 > /sys/block/sddj/queue/nr_requests
echo 1024 > /sys/block/sddk/queue/nr_requests
echo 1024 > /sys/block/sddl/queue/nr_requests
echo 1024 > /sys/block/sddm/queue/nr_requests
echo 1024 > /sys/block/sddn/queue/nr_requests
echo 1024 > /sys/block/sddo/queue/nr_requests
echo 1024 > /sys/block/sddp/queue/nr_requests
echo 1024 > /sys/block/sddq/queue/nr_requests


